.layout-picker {
    display: flex;
    justify-content: center;
    gap: 12px;
    padding: 15px;
    margin: 10px 0;
    background: #fafafa;
    pointer-events: none;
    min-height: 150px;
    align-items: center;
}

.layout-option {
    width: 25%;
    height: 80px;
    display: flex;
    gap: 3px;
    padding: 4px;
    cursor: pointer;
    border-radius: 4px;
    pointer-events: auto;
}

.layout-option:hover .sub-option {
    background-color: oklch(0.55 0.19 160);
    opacity: 0.5;
}

.layout-option>div {
    background: #d6d6d6;
    height: 100%;
}

.layout-option .c100 {
    width: 100%;
}

.layout-option .c50 {
    width: 50%;
}

.layout-option .c33 {
    width: 33.333%;
}

.layout-option .c30 {
    width: 30%;
}

.layout-option .c70 {
    width: 70%;
}

.layout-picker .gjs-hovered,
.layout-picker .gjs-selected {
    outline: none !important;
}